@charset "utf-8";

header { height: 30px; }
header div.title { display: none; }
header div.navi_list { display: none; }

section { min-height: 0; }
section h1 { display: none; }

div#left {
    position: absolute;
    top: 0px;
    left: 0;
    width: 460px;
    height: 520px;
    background: url("../images2016/index/back.jpg") no-repeat 0 0;
}

div#banner {
    width: 100%;
}

div#banner li {
    background: none;
    padding: 0;
    display: inline-block;
    width: 150px;
    height: 50px;
    text-align: center;
}

div#banner li.last {
    vertical-align: bottom;
    line-height: 50px;
}

div#banner img {
    width: 150px;
}

div#event {
    width: 220px;
}
div#event div.back {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    opacity: 0.5;
}
div#event div.head {
    width: 100%;
    height: 20px;
    background: url("../images2016/index/event.jpg") no-repeat 0 0;
}
div#event div.body {
    padding: 3px;
    font-size: 11px;
    line-height: 120%;
    opacity: 1;
}

div#whatsnew {
    position: absolute;
    bottom: 0;
    right: 0;
}
div#whatsnew ul {
    width: 100px;
}
div#whatsnew ul li {
    width: 100%;
    height: 19px;
    box-sizing: border-box;
    margin-bottom: 1px;
    padding: 0 5px;
    line-height: 19px;
    background: none;
    font-size: 11px;
}
div#whatsnew ul li div.back {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    opacity: 0.8;
}
div#whatsnew ul li.more {
    height: 20px;
    margin-bottom: 0;
    line-height: 20px;
    text-align: right;
}
div#whatsnew ul li span.date {
    color: #003B77;
    font-weight: bold;
    margin-right: 1em;
}

div#right {
    margin-left: 480px;
    width: 460px;
    height: 520px;
}
div#right div.title {
    width: 460px;
    height: 120px;
    background: url("../images2016/index/title.jpg") no-repeat 0 0;
}
div#right div.title a span {
    display: none;
}
div#right div.navi_sub {
    width: 100%;
    height: 40px;
    line-height: 20px;
    margin: 20px 0 0;
}
div#right div.navi_sub ul {
    font-size: 0;
}
div#right div.navi_sub ul li {
    display: inline-block;
    width: 140px;
    height: 20px;
    margin-right: 20px;
    background: none;
    padding: 0;
}
div#right div.navi_sub ul li a {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images2016/body/navi_sub.jpg") no-repeat transparent left center;
    padding-left: 18px;
    line-height: 20px;
    font-size: 12px;
    color: #000000;
}
div#right div.navi_sub ul li a:hover { color: #999999; }

div#right div.button {
    width: 230px;
    height: 300px;
}
div#right div.left {
    position: absolute;
    bottom: 0;
    left: 0;
}
div#right div.right {
    margin-top: 20px;
    margin-left: 230px;
}
div#right div.index_button > ul > li {
    background: none;
    padding: 0;
    width: 230px;
    height: 80px;
}
div#right div.index_button > ul > li > * {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
}
div#right div.index_button > ul > li a:hover {
    background-position: 0 -80px;
}
div#right div.index_button > ul > li > * > span {
    display: none;
}
div#right div.index_button ul li.session > * { background-image: url("../images2016/index/session.jpg") }
div#right div.index_button ul li.submission > * { background-image: url("../images2016/index/submission.jpg") } 
div#right div.index_button ul li.registration > * { background-image: url("../images2016/index/registration.jpg") } 
div#right div.index_button ul li.schedule > * { background-image: url("../images2016/index/schedule.jpg") } 
div#right div.index_button ul li.greeting > * { background-image: url("../images2016/index/greeting.jpg") } 
div#right div.index_button ul li.application > * { background-image: url("../images2016/index/application.jpg") } 

div#right div.index_button ul li.schedule {
    margin-bottom: 0;
}

div#right div.index_button ul li.important {
    height: 160px;
    margin-bottom: 0;
    background: url("../images2016/index/important.jpg") no-repeat transparent 0 0;
    padding-top: 20px;
    box-sizing: border-box;
}
div#right div.index_button ul li.important ul li {
    width: 100%;
    height: 20px;
    font-size: 10px;
    line-height: 20px;
    padding: 0;
    padding-left: 5px;
    background: none;
}
div#right div.index_button ul li.important ul li span {
    color: #003B77;
    margin-right: 5px;
}
